<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー登録</title>
           <style>
               .line {
  content: '';
  position: absolute;
  top: 0%;
  left: 0;
  width: 120%;
  height: 10%;
  background: #FF6600;
}
               .h1{
    position : absolute;
     left :77%;
    top : -6%;   
    font-family : serif;
    font-size : 400%;
     color :white;               
               }
               .h2{
    position : absolute;
    left :38%; 
    top : 25%;   
    font-family : sans-serif;
    font-size : 100%;
     color :black               
               }   
                 .h3{
    position : absolute;
    left :38%; 
    top : 35%;   
    font-family : sans-serif;
    font-size : 100%;
     color :black               
               }
               .h4{
    position : absolute;
    left :38%; 
    top : 45%;   
    font-family : sans-serif;
    font-size : 100%;
     color :black               
               }  
               .h5{
    position : absolute;
    left :38%; 
    top : 55%;   
    font-family : sans-serif;
    font-size : 100%;
     color :black               
               }  
               .h6{
    position : absolute;
    left :38%; 
    top : 65%;   
    font-family : sans-serif;
    font-size : 100%;
     color :black               
               }  
               .h7{
    position : absolute;
    left :50%; 
    top : 26%;
    border-radius:10px 10px 10px 10px;                 
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;               
    color :black     
               }  
               .h8{
    position : absolute;
    left :50%; 
    top : 36%;
    border-radius:10px 10px 10px 10px;                 
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;               
    color :black     
               }  
               .h9{
    position : absolute;
    left :50%; 
    top : 46%;
    border-radius:10px 10px 10px 10px;                 
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;               
    color :black
    text-align: center;    
               }  
               .h10{
    position : absolute;
    left :50%; 
    top : 56%;
    border-radius:10px 10px 10px 10px;                 
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;               
    color :black
               }  
               .h11{
    position : absolute;
    left :50%; 
    top : 66%; 
    border-radius:10px 10px 10px 10px;                 
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;               
    color :black
      
               }  
               .h12{
    position : absolute;
    left :7%; 
    top : -10%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h13{
    position : absolute;
    left :23%; 
    top : -9%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h14{
    position : absolute;
    left :15%; 
    top : -5%;   
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;               
    color :white;
               }
                    .h15{
    position : absolute;
    left :43%; 
    top : 88%;   
    font-family : serif;
    font-size : 100%;
    color :white; 
    width:10%; 
    height: 4%;
    background-color : #FF6600;
    border-radius:10px 10px 10px 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5)                     
               }  
               
    </style>
</head>
    
	<body>
    <div class="line"></div>
        <p class="h1">LIKEIT</p>
        <p class="h12">«</p>
        
        
        <form>
            <p class="h2">ログイン ID</p>
            <input type="text" name="loginID" class="h7">
            
            <p class="h3">ニックネーム</p>
            <input type="text" name="name" class="h8">
            
            <p class="h4">パスワード</p>
            <input type="password" name="password1" class="h9">
            
            <p class="h5">パスワード（確認）</p>
            <input type="password" name="password2" class="h10">
            
            <p class="h6">生年月日</p>
            <input type="date" name="date" class="h11">
            
            <input type="submit" value="登録" class="h15">
        </form>
	</body>
</html>
